Bug 120442 - kmail doesn't start
kmail doesn't start
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdepim (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-08 16:10 EDT by Markku Kolkka
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-11 13:50:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Markku Kolkka 2004-04-08 16:10:17 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
After the latest batch of updates (2004-04-08) kmail fails to start
and gives an error message:"error while loading shared libraries:
/usr/lib/libkmailprivate.so.0: undefined symbol:
_ZN19KMPopFilterCnfrmDlg11qt_propertyEiiP9QVariant"


Version-Release number of selected component (if applicable):
kdepim-3.2.1-4

How reproducible:
Always

Steps to Reproduce:
1.kmail
2.
3.
    

Actual Results:  $ kmail
kmail: error while loading shared libraries:
/usr/lib/libkmailprivate.so.0: undefined symbol:
_ZN19KMPopFilterCnfrmDlg11qt_propertyEiiP9QVariant


Expected Results:  kmail starts

Additional info:
Comment 1 Ngo Than 2004-04-09 06:55:34 EDT
strange, i works fine for me with latest KDE rpm in rawhide. Perhaps 
you should restart KDE after update process 
Comment 2 Markku Kolkka 2004-04-09 16:15:08 EDT
Restart or reboot has no effect. Btw, libkmailprivate.so.0 is in
kdepim-devel, I thought applications shouldn't have dependencies on
development packages.
Comment 3 Markku Kolkka 2004-04-11 13:50:28 EDT
Another round of updates made kmail work again.

Note You need to log in before you can comment on or make changes to this bug.